NAME

     uniscratch - scratch tape headers

SYNOPSIS

     uniscratch devspec

DESCRIPTION

     uniscratch recycles tapes by overwriting tape header
     information including the backup expiration date.

SYNTAX

     uniscratch devspec

     devspec is any peripheral device which has a media
installed.

     Notes:

       BACKUP/9000 will ask you to verify the
       action.  If confirmed, BACKUP/9000 overwrites
       the front of the tape so that it may be
       reused.

       The volume id and usage count will be
       retained.

RETURN VALUE
      Exit values are:

          0      Successful completion.
         >0      Error condition occurred.

EXAMPLE

     To scratch the tape currently in the primary system
tape drive:

          uniscratch /dev/rmt/0m
